* {
  box-sizing: border-box;
}
.block > div{
  margin: 0;
  padding: 0;
}
.block {
  max-width: 750px;
  width: 100%;
  height: 100%;
  float: left;
  padding: 15px;
  z-index: 10;
  background-color: #ffddbb;
  overflow: hidden;
}
@media screen and (max-width: 749px) {
  .block {
    max-width: 100%;
  }
}
.block > div {
  display: block;
  position: relative;
  padding: 0 0px 0 35px;
  border-bottom: 1px solid white;
  background-color: #ffeedd;
  color: black;
}
.block > div:nth-child(1):before {
  content: "1";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #009999;
  padding: 7.5px;
  margin: 0;
  color: white;
}
.block > div:nth-child(2):before {
  content: "2";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #009999;
  padding: 7.5px;
  margin: 0;
  color: white;
}
.block > div:nth-child(3):before {
  content: "3";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #009999;
  padding: 7.5px;
  margin: 0;
  color: white;
}
.block > div:nth-child(4):before {
  content: "4";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #009999;
  padding: 7.5px;
  margin: 0;
  color: white;
}
.block > div:nth-child(5):before {
  content: "5";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #009999;
  padding: 7.5px;
  margin: 0;
  color: white;
}
.block > div:nth-child(6):before {
  content: "6";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #009999;
  padding: 7.5px;
  margin: 0;
  color: white;
}
.block > div:nth-child(7):before {
  content: "7";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #009999;
  padding: 7.5px;
  margin: 0;
  color: white;
}
.block > div:nth-child(8):before {
  content: "8";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #009999;
  padding: 7.5px;
  margin: 0;
  color: white;
}
.block > div:nth-child(9):before {
  content: "9";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #009999;
  padding: 7.5px;
  margin: 0;
  color: white;
}
.block > div:nth-child(10):before {
  content: "10";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #009999;
  padding: 7.5px;
  margin: 0;
  color: white;
}
.block > div:nth-child(11):before {
  content: "11";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #009999;
  padding: 7.5px;
  margin: 0;
  color: white;
}
.block > div:nth-child(12):before {
  content: "12";
  width: 20px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #009999;
  padding: 7.5px;
  margin: 0;
  color: white;
}
.block > div input + label {
  cursor: pointer;
  display: block;
  padding: 7.5px 15px;
  background-color: #99ccbb;
  -webkit-transition: background-color 0.25s ease-in-out 0.5s, color 0.25s ease-in-out 0.5s;
  transition: background-color 0.25s ease-in-out 0.5s, color 0.25s ease-in-out 0.5s;
  color: black;
}
.block > div input ~ div {
  visibility: hidden;
  max-height: 0;
  padding: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out 0.2s, opacity 0.25s ease-in-out 0.25s, padding 0s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0.2s, opacity 0.25s ease-in-out 0.25s, padding 0s ease-in-out 0s;
}
.block > div input ~ div p {
  padding: 0 15px;
}
.block > div input:checked + label {
  background-color: #00bbbb;
  -webkit-transition: background-color 0s ease-in-out 0s;
  transition: background-color 0s ease-in-out 0s;
  color: black;
}
.block > div input:checked ~ div {
  display: block;
  opacity: 1;
  visibility: visible;
  max-height: 9999px;
  padding: 15px 0;
  -webkit-transition: all 0.5s ease-in-out 0.2s, opacity 0.25s ease-in-out 0.5s, padding 0s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0.2s, opacity 0.25s ease-in-out 0.5s, padding 0s ease-in-out 0s;
}

